Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 04:20:04 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good day,
I contact with you regarding the delay in your process in returns. And i hope you help me to receive my refund faster than that. I made many of orders and my money holding by your company and i need them.

Order number 7464525530 
I made return request and the courier deliver the items to you since 12jun after lot of delay from them and i still didn’t received my refund ! 

Order number 7466514743
You cancelled my item hello kitty swimsuit, since 2jun and still didn’t receive any refund!!!

And Your partner courier toke the returns items since 30 may but still there is no update with the refund !! 

Order number 7468835309
You cancelled one item the hair brush and i still didn’t get my refund !!!
Also currier take the return item but also still they didn’t deliver it to you!!! 

 I hope you contact with your partner courier regarding the delay and update me .

Looking forward https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2722163